| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLProgramManagerCommon.h File Reference
`#include "OgreGLSupportPrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreGpuProgramParams.h"`

## Classes
class | Ogre::GLSLProgramManagerCommon
| Ogre assumes that there are separate programs to deal with but GLSL has one program object that represents the active shader objects during a rendering state. More...

## Namespaces
| Ogre